=== libjana-gtk/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# libjana-gtk/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/jana
pkglibdir = $(libdir)/jana
pkgincludedir = $(includedir)/jana
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = libjana-gtk
DIST_COMMON = $(library_include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/libjana-gtk.pc.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = libjana-gtk.pc
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(library_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libjana_gtk_la_DEPENDENCIES = $(top_srcdir)/libjana/libjana.la
am__objects_1 = jana-gtk-event-store.lo \
	jana-gtk-cell-renderer-event.lo jana-gtk-tree-layout.lo \
	jana-gtk-event-list.lo jana-gtk-date-time.lo \
	jana-gtk-month-view.lo jana-gtk-day-view.lo \
	jana-gtk-year-view.lo jana-gtk-recurrence.lo jana-gtk-clock.lo \
	jana-gtk-world-map.lo jana-gtk-world-map-marker.lo \
	jana-gtk-world-map-marker-pixbuf.lo jana-gtk-note-store.lo \
	jana-gtk-cell-renderer-note.lo jana-gtk-utils.lo
am__objects_2 =
am_libjana_gtk_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libjana_gtk_la_OBJECTS = $(am_libjana_gtk_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libjana_gtk_la_SOURCES)
DIST_SOURCES = $(libjana_gtk_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
library_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(library_include_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run aclocal-1.10
ALL_LINGUAS = 
AMTAR = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run automake-1.10
AWK = mawk
CATALOGS = 
CATOBJEXT = .gmo
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -g -Wall -O0
CPP = cc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECAL_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/evolution-data-server-2.28 -I/usr/include/libbonobo-2.0 -I/usr/include/libical -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/libsoup-2.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
ECAL_LIBS = -pthread -lecal-1.2 -lical -licalss -licalvcal -ledataserver-1.2 -lxml2 -lgconf-2 -lsoup-2.4 -lbonobo-2 -lgio-2.0 -lbonobo-activation -lgmodule-2.0 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCONF_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -lglib-2.0  
GETTEXT_PACKAGE = Jana
GLADE_CFLAGS = 
GLADE_LIBS = 
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0  
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_CFLAGS = -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LD = /usr/bin/ld
LDFLAGS = -Wl,-O1 -Wl,--as-needed
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = jana
PACKAGE_BUGREPORT = http://www.openedhand.com/
PACKAGE_NAME = jana
PACKAGE_STRING = jana 0.0
PACKAGE_TARNAME = jana
PACKAGE_VERSION = 0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
USE_NLS = yes
VERSION = 0.0
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/mike/Projects/moblin/jana-0.0+svn20090513/libjana-gtk
abs_srcdir = /home/mike/Projects/moblin/jana-0.0+svn20090513/libjana-gtk
abs_top_builddir = /home/mike/Projects/moblin/jana-0.0+svn20090513
abs_top_srcdir = /home/mike/Projects/moblin/jana-0.0+svn20090513
ac_ct_CC = cc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_examples = examples
build_os = linux-gnu
build_tests = tests
build_vendor = pc
builddir = .
catalogdir = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/mike/Projects/moblin/jana-0.0+svn20090513/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/jana
localedir = $(datadir)/locale
localstatedir = /var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = . data doc
AM_CPPFLAGS = -DLOCALEDIR=\"$(localedir)\" -DPKGDATADIR=\"$(pkgdatadir)\" $(GOBJECT_CFLAGS) $(GTK_CFLAGS) $(GTHREAD_CFLAGS) $(GLADE_CFLAGS) -Wall
AM_LDFLAGS = $(GOBJECT_LIBS) $(GTK_LIBS) $(GTHREAD_LIBS) $(GLADE_LIBS)
source_h = jana-gtk.h \
	jana-gtk-event-store.h \
	jana-gtk-cell-renderer-event.h \
	jana-gtk-tree-layout.h \
	jana-gtk-event-list.h \
	jana-gtk-date-time.h \
	jana-gtk-month-view.h \
	jana-gtk-day-view.h \
	jana-gtk-year-view.h \
	jana-gtk-recurrence.h \
	jana-gtk-clock.h \
	jana-gtk-world-map.h \
	jana-gtk-world-map-marker.h \
	jana-gtk-world-map-marker-pixbuf.h \
	jana-gtk-note-store.h \
	jana-gtk-cell-renderer-note.h \
	jana-gtk-utils.h

source_c = jana-gtk-event-store.c \
	jana-gtk-cell-renderer-event.c \
	jana-gtk-tree-layout.c \
	jana-gtk-event-list.c \
	jana-gtk-date-time.c \
	jana-gtk-month-view.c \
	jana-gtk-day-view.c \
	jana-gtk-year-view.c \
	jana-gtk-recurrence.c \
	jana-gtk-clock.c \
	jana-gtk-world-map.c \
	jana-gtk-world-map-marker.c \
	jana-gtk-world-map-marker-pixbuf.c \
	jana-gtk-note-store.c \
	jana-gtk-cell-renderer-note.c \
	jana-gtk-utils.c

lib_LTLIBRARIES = libjana-gtk.la
libjana_gtk_la_LIBADD = $(top_srcdir)/libjana/libjana.la
libjana_gtk_la_SOURCES = $(source_c) $(source_h)
library_includedir = $(includedir)/jana/libjana-gtk
library_include_HEADERS = $(source_h)
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libjana-gtk.pc
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libjana-gtk/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libjana-gtk/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
