=== debian/changelog ===
jana (0.0+svn20090513-0moblin2) jaunty; urgency=low

  * Remove configure-generated files that caused the build to skip autogen.sh

 -- Michael Terry <michael.terry@canonical.com>  Wed, 19 Aug 2009 09:19:12 -0400

jana (0.0+svn20090513-0moblin1) jaunty; urgency=low

  * debian/control: build against eds-dbus

 -- Michael Terry <michael.terry@canonical.com>  Tue, 18 Aug 2009 15:07:05 -0400

jana (0.0+svn20090513-0) jaunty; urgency=low

  * Update to latest subversion

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 13 May 2009 12:47:27 -0300

jana (0.0+svn20080720-0) hardy; urgency=low

  * Update to latest subversion

 -- Chris Lord <chris@openedhand.com>  Sun, 20 Jul 2008 12:43:04 +0100

jana (0.0+svn20071014-2) gutsy; urgency=low

  * Added libmokoui2 dependency to openmoko-dates

 -- Chris Lord <chris@openedhand.com>  Sun, 14 Oct 2007 17:56:57 +0100

jana (0.0+svn20071014-1) gutsy; urgency=low

  * Bumping version to rebuild on PPA

 -- Chris Lord <chris@openedhand.com>  Sun, 14 Oct 2007 16:21:48 +0100

jana (0.0+svn20071014) gutsy; urgency=low

  * Package tests, examples and openmoko-dates
  * Update sections

 -- Chris Lord <chris@openedhand.com>  Sun, 14 Oct 2007 14:47:02 +0100

jana (0.0+svn20071012-1) gutsy; urgency=low

  * Fix source package

 -- Chris Lord <chris@openedhand.com>  Sat, 13 Oct 2007 10:59:59 +0100

jana (0.0+svn20071012) gutsy; urgency=low

  * Initial release.

 -- Chris Lord <chris@openedhand.com>  Fri, 12 Oct 2007 23:51:48 +0100
