=== debian/control ===
Source: jana
Section: universe/libdevel
Maintainer: Chris Lord <chris@openedhand.com>
Uploaders: Chris Lord <chris@openedhand.com>
Priority: optional
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, intltool, libglib2.0-dev (>= 2.12.0), libgtk2.0-dev (>= 2.10.0), gtk-doc-tools (>= 1.8), libecaldbus1.2-dev (>= 1.4)
Standards-Version: 3.7.2

Package: libjana
Section: universe/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface library for time-related personal information
 libjana is an interface library for time-related personal information.

Package: libjana-dev
Section: universe/libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface library for time-related personal information
 libjana is an interface library for time-related personal information.
 .
 This package contains the development files.

Package: libjana-doc
Section: universe/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: An interface library for time-related personal information
 libjana is an interface library for time-related personal information.
 .
 This package contains the documentation.

Package: libjana-ecal
Section: universe/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjana (= ${Source-Version}), evolution-data-server-dbus
Description: An evolution-data-server based implementation of libjana
 libjana-ecal is an evolution-data-server based implementation of libjana.

Package: libjana-ecal-dev
Section: universe/libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An evolution-data-server based implementation of libjana
 libjana-ecal is an evolution-data-server based implementation of libjana.
 .
 This package contains the development files.

Package: libjana-ecal-doc
Section: universe/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: An evolution-data-server based implementation of libjana
 libjana-ecal is an evolution-data-server based implementation of libjana.
 .
 This package contains the documentation.

Package: libjana-gtk
Section: universe/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjana (= ${Source-Version})
Description: A set of GTK widgets to visualise libjana data
 libjana-gtk is a set of GTK widgets to visualise libjana data.

Package: libjana-gtk-dev
Section: universe/libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A set of GTK widgets to visualise libjana data
 libjana-gtk is a set of GTK widgets to visualise libjana data.
 .
 This package contains the development files.

Package: libjana-gtk-doc
Section: universe/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: A set of GTK widgets to visualise libjana data
 libjana-gtk is a set of GTK widgets to visualise libjana data.
 .
 This package contains the documentation.

Package: libjana-tests
Section: universe/misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A set of test applications for libjana and libjana-ecal
 This package contains a set of test applications for libjana and libjana-ecal,
 that verify the library functions are performing correctly.

Package: libjana-examples
Section: universe/misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Example applications for libjana, libjana-ecal and libjana-gtk
 This package contains a set of example applications, demonstrating how to use
 libjana, libjana-ecal and libjana-gtk.
