## jana 0.0.0+git20091215.9ec1da8a

=== debian/changelog ===
jana (0.0.0+git20091215.9ec1da8a-4+build3) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Mar 2018 20:01:05 -0500

jana (0.0.0+git20091215.9ec1da8a-4+build2) bionic; urgency=medium

  * No-change rebuild to get higher version number than
    evolution-data-server's Conflicts added for libical transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 21:19:54 -0500

jana (0.0.0+git20091215.9ec1da8a-4build1) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:41:34 +0000

jana (0.0.0+git20091215.9ec1da8a-4) unstable; urgency=low

  * debian/control: Add gnome-common to Build-Depends. (Closes: #837854)
  * Bump Standards-Version to 3.9.8

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 24 Oct 2016 11:52:53 +0800

jana (0.0.0+git20091215.9ec1da8a-3) unstable; urgency=low

  * Upload jana with eds 3.8 patch to unstable.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 Sep 2013 03:11:12 +0800

jana (0.0.0+git20091215.9ec1da8a-3~exp1) experimental; urgency=low

  * Bump Standards-Version to 3.9.4
    - Bump debhelper compat to 9
    - Multiarch support
    - Hardening support
    - Fix lintian warnings for the package descriptions
    - Use DebSrc3.0
  * Transit to eds 3.8 (Closes: #722043)
    - Add debian/patches/02_build_with_latest_eds.patch
    - Thanks to Didier Roche <didrocks@ubuntu.com>
  * Update debian/copyright format to latest spec

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Sep 2013 16:16:46 +0800

jana (0.0.0+git20091215.9ec1da8a-2) unstable; urgency=low

  * debian/patches/01_add_jana_ecal_component_get_recurrence_id.patch:
    - Add add_jana_ecal_component_get_recurrence_id() to get RID.
  * debian/rules: Bump Standards-Version to 3.8.4 - nothing need to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 04 Feb 2010 21:52:12 +0800

jana (0.0.0+git20091215.9ec1da8a-1) unstable; urgency=low

  * New upstream release
  * Don't install .la files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 27 Jan 2010 02:18:09 +0800

jana (0.0.0+git20091006.9bce985d-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2009 03:48:22 +0800

jana (0.0.0+git20090406.b416a41f-1) unstable; urgency=low

  * New upstream version
  * debian/rules: get-orig-source uses git instead of svn
  * debian/copyright: refreshed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 Sep 2009 10:22:41 +0800

jana (0.0+svn20090513-1) unstable; urgency=low

  * Michael Terry <michael.terry@canonical.com>
    - Remove configure-generated files that caused the build to skip
      autogen.sh
    - debian/control: build against eds-dbus
  * Bruno Dilly <bruno.dilly@canonical.com>
    - Update to latest subversion
  * Chris Lord <chris@openedhand.com>
    - Update to latest subversion (0.0+svn20080720)
    - Added libmokoui2 dependency to openmoko-dates
    - Bumping version to rebuild on PPA
    - Package tests, examples and openmoko-dates
    - Update sections
    - Fix source package
    - Initial release. (Closes: #548281)
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - debian/copyright: use machine-readable format
    - debian/control: Split the package properly.
    - debian/control: Add missing Build-Depends and Depends.
    - debian/control: Add dbg packages
    - debian/rules: Add proper clean rule. Add get-orig-source rule.
    - Add missing manpages.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 26 Sep 2009 09:55:34 +0800
