=== debian/control ===
Source: jana
Section: libs
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Priority: optional
Build-Depends: autoconf,
               automake,
               autotools-dev,
               cdbs,
               debhelper (>= 9),
               docbook-xsl,
               gnome-common,
               gtk-doc-tools (>= 1.8),
               intltool,
               libecal1.2-dev (>= 3.8),
               libgconf2-dev,
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.10.0),
               libtool,
               xsltproc
Standards-Version: 3.9.8

Package: libjana0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: interface library for time-related personal information
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.

Package: libjana-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libjana0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: interface library for time-related personal information (dev. files)
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.
 .
 This package contains the development files.

Package: libjana-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: interface library for time-related personal information (documentation)
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.
 .
 This package contains the documentation.

Package: libjana0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libjana0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: interface library for time-related personal information (debug symbols)
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.
 .
 This package contains the debug symbols.

Package: libjana-ecal0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: evolution-data-server, ${misc:Depends}, ${shlibs:Depends}
Description: implementation of libjana based on evolution-data-server
 jana is a library for management time-related personal information related
 data. libjana-ecal is the implementation of the framework which provides the
 libjana interface.

Package: libjana-ecal-dev
Section: libdevel
Architecture: any
Depends: libecal1.2-dev,
         libjana-dev,
         libjana-ecal0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: implementation of libjana based on evolution-data-server (dev. files)
 jana is a library for management time-related personal information related
 data. libjana-ecal is the implementation of the framework which provides the
 libjana interface.
 .
 This package contains the development files.

Package: libjana-ecal-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: implementation of libjana based on evolution-data-server (documentation)
 jana is a library for management time-related personal information related
 data. libjana-ecal is the implementation of the framework which provides the
 libjana interface.
 .
 This package contains the documentation.

Package: libjana-gtk0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GTK+ widgets to visualise libjana data
 jana is a library for management time-related personal information related
 data. libjana-gtk provides the GTK+ widgets to visualize the data of libjana.

Package: libjana-gtk-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libgtk2.0-dev,
         libjana-dev,
         libjana-gtk0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ widgets to visualise libjana data (development files)
 jana is a library for management time-related personal information related
 data. libjana-gtk provides the GTK+ widgets to visualize the data of libjana.
 .
 This package contains the development files.

Package: libjana-gtk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: GTK+ widgets to visualise libjana data (documentation)
 jana is a library for management time-related personal information related
 data. libjana-gtk provides the GTK+ widgets to visualize the data of libjana.
 .
 This package contains the documentation.

Package: libjana-test
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: test applications for libjana and libjana-ecal
 This package contains a set of test applications for libjana and libjana-ecal,
 that verify the library functions are performing correctly.

Package: libjana-examples
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Example applications for libjana, libjana-ecal and libjana-gtk
 This package contains a set of example applications, demonstrating how to use
 libjana, libjana-ecal and libjana-gtk.
